Follow Along as I Stumble on the Path to Learning RoR

Upgrading to 1.9.2

I decided that I need to upgrade to 1.9.2, so I’m compiling a list of resources to help if something goes wrong in my migration from 1.8.7 to 1.9.2:

Pik is a tool created for managing Ruby versions (used): https://github.com/vertiginous/pik/ , http://www.dixis.com/?p=117

Is it Ruby 1.9? – http://isitruby19.com/ 

Other potential issues with upgrading – http://www.engineyard.com/blog/2011/upgrading-from-ruby-1-8-7-to-1-9-2-on-appcloud/

Switching back to 1.8.7 from 1.9.2 – http://stackoverflow.com/questions/7081024/cant-get-ruby-1-8-7-to-work-after-installing-1-9-2

 

Advertisements

Comments are closed.